### Function: InstructionWindowClose(player)

**Description:**
Disables / closes he instruction window previously provided.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.

**Returns:** None.

**Example:**

```lua
-- From Quests/FarJourneyFreeport/TasksaboardtheFarJourney.lua
InstructionWindowClose(Player)
```
